* {
        margin:0;
        padding:0;
}
body {
        background:url(Nave.JPG) no-repeat center top;
        background-size: cover;
        font-family:Arial, Helvetica, sans-serif;
        font-size:100%;
        line-height:1em;
}
input, textarea, select {
        font-family:Arial, Helvetica, sans-serif;
        font-size:14px;
}
.fleft {
        float:left;
}
.fright {
        float:right;
}
.clear {
        clear:both;
}
.alignright {
        text-align:right;
}
.aligncenter {
        text-align:center;
}
.wrapper {
        width:100%;
        overflow:hidden;
}
.container {
        width:100%;
}
p {
        margin:0;
        padding:0;
}
/*==================forms====================*/
input, select {
        vertical-align:middle;
        font-weight:normal;
}
img {
        border:0;
        vertical-align:top;
        text-align:left;
        color: #47311A;
}
.form {
        height:47px;
}
.form input {
        width:236px;
        padding:3px 0 3px 3px;
        background:#3e2e19;
        border:1px solid #675a49;
        color:#fff;
}
textarea {
        width:600px;
        height:200px;
        overflow:auto;
        background:#3e2e19;
        border:1px solid #675a49;
        padding:3px 0 0 3px;
        color:#fff;
        margin-bottom:18px;
}
/*==================list====================*/
ul {
        list-style:none;
}
.list {
        padding-bottom:10px;
}
.list li {
        width:100%;
        overflow:hidden;
        vertical-align:bottom;
        border-bottom:1px dotted #8e857a;
        padding-bottom:11px;
        margin-bottom:11px;
}
.list li.last {
        border:0;
        margin-bottom:0;
        padding-bottom:0;
}
.list li span {
        width:32px;
        display:block;
        float:left;
}
.list li span img {
        display:block;
        margin-bottom:9px;
}
.list li div {
        width:184px;
        float:left;
}
.list li div b {
        color:#e5ae56;
        display:block;
}
.list li div a {
        color:#dacebf;
}
.list li div em {
        color:#95bc00;
        display:block;
}
.list1 {
        margin-top:-35px;
}
.list1 li {
        width:100%;
        overflow:hidden;
        vertical-align:bottom;
        padding-top:35px;
}
.list1 li span b {
        display:block;
        font-size:1.5em;
}
.list1 li span {
        float:left;
        display:block;
        width:44px;
        height:38px;
        background:url(images/marker-1.gif) no-repeat left top;
        text-align:center;
        color:#fff;
        margin-right:14px;
        font-size:1.09em;
        padding-top:6px;
}
.list1 li div {
        float:left;
        width:184px;
        margin-top:-4px;
}
.list1 li div b {
        color:#e5ae56;
}
.list2 li {
        border-bottom:1px dotted #8e857a;
        padding-bottom:14px;
        margin-bottom:14px;
}
.list2 li.last {
        border:0;
        padding-bottom:0;
        margin-bottom:0;
}
.list2 li cite {
        font-style:normal;
        display:block;
}
.list2 li b {
        display:block;
        text-align:right;
        color:#e5ae56;
}
.list2 li .list3 {
        padding-bottom:0;
}
.list2 li .list3 li {
        padding-bottom:4px;
        margin-bottom:0;
        border:0;
}
.list3 {
        width:100%;
        overflow:hidden;
}
.list3 li {
        color:#95bc00;
        padding-bottom:4px;
}
.list4 {
        margin-top:-30px;
}
.list4 li {
        width:100%;
        overflow:hidden;
        vertical-align:bottom;
        padding-top:30px;
}
.list4 li img {
        margin-right:20px;
        float:left;
}
/*==================other====================*/
.img-box img {
        margin-bottom:25px;
        display:block;
}
.img-box1 {
        width:100%;
        overflow:hidden;
}
.img-box1 img {
        float:left;
        margin:0 20px 10px 0;
}
.p1 {
        margin-bottom:6px;
        font-size: 14px;
}
.p2 {
        margin-bottom:20px;
}
.p3 {
        margin-bottom:12px;
}
.p1l {
        margin-bottom:6px;
        font-size: 16px;
        font-weight: bold;
}
.phone {
        float:right;
        margin-right:170px;
}
/*==================txt, links, lines, titles====================*/
a {
        color:#95bc00;
}
a:hover {
        text-decoration:none;
}
h1 {
   color: white;
   }
h2 {
   color: white;
   }
h3 {
 font-size:2.5em;
 font-variant: normal;
 font-style: oblique;
 font-family: "Comic Sans MS", cursive;
 line-height: 50px;
 text-align: center;
 color: white;
}
h4 {
        font-size:14px;
        margin-bottom:20px;
        color: white;
}
h5 {
        font-size:50px;
        line-height:70px;
        text-align: center;
        color: white;
}

.txt1 {
        color:#e5ae56;
        font-weight:bold;
                font-size:16px;
}
.txt2 {
        color:#95bc00;
}
.txt2 a {
        color:#95bc00;
}
.txt3 {
                font-size:14px;
                color:#95bc00;
}
.divider {
        background:url(images/line-1.gif) repeat-y 370px 0;
}
.divider1 {
        background:url(images/line-1.gif) repeat-y 830px 0;
}
.title {
        margin-bottom:20px;
        position:relative;
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
        font-size: 26px;
        font-weight: 700;
        line-height: normal;
        text-align: center;
}
/*header*/
#header object {
        vertical-align:top;
}
#header div a {
        font-size: 14px;
}

/*content*/
#content {
        padding:13px 30px 30px 11px;
}
#content .indent {
        padding-bottom:40px;
}
#content .indent1 {
        padding-bottom:18px;
        color: #D6D6D6;
}
#content dl dt {
        color:#e5ae56;
        font-weight:bold;
}
#content dl dd {
        border-bottom:1px dotted #8e857a;
        padding-bottom:14px;
        margin-bottom:14px;
}
#content dl dd.last {
        border:0;
        padding-bottom:0;
        margin-bottom:0;
}
/*footer*/
#footer p {
        color:#fff;
        padding:14px 0 0 0;
}
#footer p a {
        color:#e5ae56;
        font-weight:bold;
}
#footer div a {
        font-size: 12px;
}

/*==========================================*/
.Bright {
        font-weight: bold;
        color: #FFF;
}
